body{
    background-color: white;
}
.templateContainer{
    margin: 5% 0;
}
.shoptitle{
    margin-top: 100px;
    text-align: center;
    font-size: 30px;
}
.searchInput_Container{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.searchInput_Container input{
    width: 50%;
    padding: 10px;
    outline: none;
}
.templateContainer .template_Container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.templateContainer .template_Container .template{
    background-color: white;
    margin: 30px;
    padding: 0px 20px;
}
.templateContainer .template_Container .template img{
    width: 270px;
    height: 250px;
}
.addtocart{
    background-color: transparent;
    border: 2px solid rgb(19, 19, 19);
    min-width: 100px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 15px;
    color: black;
}

.addtocart:hover {
    background-color: rgb(19, 19, 19);
    color: white;
    cursor: pointer;
  }